<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 7</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text5.html">Regresar</a> <a href="text7.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img6.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>What are we? Science vs Hum.</b></i></font></h1><p>
<ul><li><h2>We straddle the sciences and humanities—science because it is supposed to be empirical and observational and humanities because of its interpretation of language, culture, and aesthetic issues. 
</h2>
<li><h2>Economist et. al extract data from the context of their own generation (survey and focus group). We are supposed observe real people in their own reality and environment. </h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>